@media only screen  and (max-width: 1600px) {

  section.Semaglutide-section .image-content-semgalutide .image-wrap {

    width: 50%;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap {

  width: 50%;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

  right: 49px;

}

}

@media only screen and (min-width: 1400px)  and (max-width: 1500px) {

  p.aroboriabook {

    font-size: 15px;

    line-height: 22px;

}

section.key-benefits-section.second::before {

  height: 164px;

  width: 164px;

  top: -81px;

}

section.home-banner img {

  object-position: center center;

}

section.shop-now-section .big-shop-wrap .second-img-shop::before {

  left: -27px;

  top: -12px;

}

}

@media only screen and (min-width: 1400px) and (max-width: 1500px){

  /********************************18-05-2024******************************/

header.header .container , section.Semaglutide-section .container, section.home-banner .container, section.key-benefits-section  .container, 

section.shop-now-section  .container, section.side-effect-section  .container, section.interaction-section  .container, 

section.key-benefits-section.second  .container, section.uses-section .container, footer .container{

    padding-left: 35px;

    padding-right: 35px;

}

section.uses-section .uses-wrrap {

  padding: 27px 80px 38px 0;

}

section.shop-now-section .common-btn a {

  padding: 0 30px;

}

section.key-benefits-section ul.benefits {

  grid-gap: 25px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

  top: 33px;

  right: 33px;

}

section.interaction-section {

  background-position: -231px 0;

  padding: 47px 0 159px 0;

}

/***********************************************************************/

}

@media only screen and (max-width: 1399px) {

    section.Semaglutide-section .image-content-semgalutide .image-wrap {

        width: 42.4%;

    }

    section.Semaglutide-section .image-content-semgalutide .conten-wrap {

        width: 57.6%;

        padding: 0 0 0 50px;

    }

    section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

      top: 25px;

      height: 655px;

      right: 0px;

  }

    .error404-html .error-404 {

        padding-top: 135px;

    }

    .common-btn a {

      font-size: 28px;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop::before {

    top: -3px;

    left: -2px;

    width: 425px;

}

section.key-benefits-section.second {

  margin: -76px 0 0 0;

}

}

@media only screen  and (max-width: 1368px){

  section.key-benefits-section.second {

    margin: -129px 0 0 0;

}

p.aroboriabook {

  font-size: 18px;

}/*28-05-2024*/

}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {

/********************************18-05-2024******************************/

header.header .container , section.Semaglutide-section .container, section.home-banner .container, section.key-benefits-section  .container, 

section.shop-now-section  .container, section.side-effect-section  .container, section.interaction-section  .container, 

section.key-benefits-section.second  .container, section.uses-section .container, footer .container{

    padding-left: 35px;

    padding-right: 35px;

}

section.uses-section .uses-wrrap {

  padding: 27px 80px 38px 0;

}

section.shop-now-section .common-btn a {

  padding: 0 30px;

}

section.key-benefits-section ul.benefits {

  grid-gap: 25px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

  top: 18px;

  right: -4px;

}

section.interaction-section {

  background-position: -231px 0;

  padding: 47px 0 159px 0;

}

/***********************************************************************/

  section.key-benefits-section.second {

    margin: -142px 0 0 0;

}

  section.key-benefits-section.second::before {

    height: 154px;

    width: 154px;

    top: -81px;

  }

  p.aroboriabook {

    font-size: 15px;

    line-height: 22px;

}

section.shop-now-section .big-shop-wrap .second-img-shop::before {

  top: -2px;

}

.plus-bttn a::before {

  left: -13px;

}

}

@media only screen and (max-width: 1200px) {



 

  section.home-banner h2.banner-tittle {

    font-size: 60px;

    line-height: 74px;

  }

  section.home-banner p.banner-paragraph {

    padding-right: 86px;

    font-size: 25px;

  }

  section.home-banner ul.ul-banner-li li {

    font-size: 25px;

    line-height: 44px;

  }

  section.home-banner ul.ul-banner-li li::before {

    top: 13px;

  }

  /* section.Semaglutide-section



    .ul-li-semaglutide

    ul.segmaglutide

    li.first

    .text-content {

    padding: 0 37px 0 20px;

  }

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.third

    .text-content {

    padding: 0 14px 0 12px;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.third img,

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.fourth img {

    height: 53px;

  }

  section.Semaglutide-section

  .ul-li-semaglutide

  ul.segmaglutide

  li.fifth::after {

  left: -5px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.second .text-content {

	padding: 0 48px 0 0;

} */

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .img-small::after {

	height: 60px;

	width: 60px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .img-small,

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.first .img-small {

	height: 50px;

	width: 50px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.second .img-small{

    width: 60px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.second,

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.third,

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fourth {

	padding: 0 0 0 10px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .text-content {

	padding: 0 0 0 30px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li p.aroboriabook {

	font-size: 16px;

	line-height: 26px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.second .img-small img {

	left: -6px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.third img {

	top: 5px;

	left: 5px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fourth img {

	top: 5px;

	left: 6px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide {

	grid-template-columns: repeat(4, 1fr);

	grid-gap: 40px 0;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fifth {

	padding: 0;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.first .text-content {

	padding: 0 0 0 20px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fifth img {

	left: 5px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap .img-wrp {

	height: 550px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

    height: 515px;

    width: 188px;

    background-size: 100% 100%;

    top: 31px;

  }

  h2.thirty-size-heading {

    font-size: 25px;

    line-height: 30px;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop {

    justify-content: flex-start;

    padding: 80px 0 0 0;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop::before {

    height: 583px;

    width: 324px;

    top: 27px;

    left: 0px;

}

.semagluateed-wrap {

	height: 450px;

}



.common-btn a {

  padding: 0 23px;

  font-size: 24px;

}

section.shop-now-section .common-btn a{

  line-height: 59px;

}

body.home section.home-banner img {

  min-height: 816px;

}

section.home-banner .common-btn a {

  font-size: 24px;

  line-height: 59px;

  padding: 0 45px;

}

section.key-benefits-section ul.benefits li.four-curv-boxes {

	padding: 25px 0 50px 0;

}

section.frequently-asked-question-section {

	padding: 65px 0 70px 0;

}

.error404-html .error-404 {

	padding-top: 135px;

}



}





@media screen and (min-width: 1024px) and (max-width: 1199px) {

  section.key-benefits-section.second::before {

    height: 154px;

    width: 154px;

    top: -81px;

}

}



@media only screen and (max-width: 1024px) {

  section.Semaglutide-section

  .ul-li-semaglutide

  ul.segmaglutide

  li:not(:last-child)::before {

    right: 25px;

}

    section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fourth {

        padding: 0;

    }

  section.Semaglutide-section {

    padding: 21px 0 80px 0;

  }



  section.key-benefits-section::before {

    top: -103px;

    height: 200px;

    width: 200px;

    background-size: 100% 100%;

  }

  section.key-benefits-section ul.benefits {

    grid-gap: 15px;

  }

  section.key-benefits-section.second ul.benefits {

    grid-gap: 6px;

}

  /* section.key-benefits-section

    ul.benefits

    li.four-curv-boxes

    .key-images::before {

    left: -26px;

    height: 185px;

    width: 185px;

  } */

  section.key-benefits-section

    ul.benefits

    li.four-curv-boxes.fourth

    .key-images

    img {

    height: 110px;

    min-height: auto;

  }

  /* section.key-benefits-section ul.benefits li.four-curv-boxes {

    padding: 44px 0 60px 0;

  } */

  /* section.key-benefits-section ul.benefits li.four-curv-boxes .key-images img {

    min-height: 136px;

  } */

  p.aroboria-bold {

    font-size: 25px;

    line-height: 30px;

  }

  /* section.key-benefits-section

    ul.benefits

    li.four-curv-boxes.fourth

    .key-images::before {

    left: -34px;

  } */

  .plus-bttn a {

    margin: 80px 0 0 0;

  }

  section.key-benefits-section ul.benefits li.four-curv-boxes .key-text {

    padding: 48px 0 0 0;

  }

  section.key-benefits-section {

    padding: 80px 0 80px 0;

  }

  p.font-size-eighteen {

    font-size: 16px;

  }

  body p {

    font-size: 15px;

  }

  section.shop-now-section .big-shop-wrap .first-shop p.third {

    padding: 18px 0 15px 0;

  }

  section.shop-now-section .big-shop-wrap .first-shop p.fifth {

    padding: 15px 0;

  }

  p.aroboriabook {

    font-size: 18px;

    line-height: 27px;

  }

  section.shop-now-section .big-shop-wrap li.first::before {

    bottom: 136px;

  }

  section.shop-now-section .big-shop-wrap li.first::before {

    bottom: 158px;

}

  section.shop-now-section .big-shop-wrap li::before {

    bottom: 230px;

}

  /* section.key-benefits-section

    ul.benefits

    li.four-curv-boxes.third

    .key-images::before {

    left: -55px;

  } */

  section.uses-section .uses-wrrap {

    padding: 25px 25px 25px 0;

    margin-top: 62px;

}

  section.uses-section .lecft-side-content p.aroboriabook {

    font-size: 15px;

    margin: 0 0 10px 0;

    line-height: 26px;

  }

  section.uses-section {

    padding: 80px 0 30px;

    background-position: 319px 51px;

    background-size: 88% auto;

}

  section.side-effect-section .uses-wrrap p.aroboriabook {

    font-size: 15px;

    margin: 0 0 10px 0;

    line-height: 26px;

  }

  section.interaction-section {

    background-size: 100% auto;

    background-position: -240px 0px;

    padding: 0 0 89px 0;

    margin: 0 0 0 0;

}

  section.interaction-section .right-side-inyterecation p.aroboriabook {

    font-size: 15px;

    margin: 0 0 10px 0;

    line-height: 26px;

  }

  section.key-benefits-section.second {

    margin: -78px 0 0 0;

}

p.dollar-text {

  font-size: 40px;

  line-height: 60px;

}

  section.key-benefits-section.second::before {

    height: 134px;

    width: 134px;

    top: -70px;

  }

  section.key-benefits-section.second ul.benefits li.four-curv-boxes {

    padding: 20px 15px 75px;

}

  /* section.key-benefits-section.second

    ul.benefits

    li.four-curv-boxes

    .key-images::before {

    left: -41px;

  }

  section.key-benefits-section.second

    ul.benefits

    li.four-curv-boxes.third

    .key-images::before {

    left: -34px;

  } */

  section.frequently-asked-question-section .accordion {

    padding: 22px 68px;

  }

  /* section.frequently-asked-question-section {

    padding: 65px 0 0 0;

  } */

  section.shop-now-section {

    padding: 62px 0 0 0;

  }

  header.header .bottom-logo-menu-wrapper ul.nav-section li:not(:last-child) {

    margin-right: 24px;

  }

  header.header .bottom-logo-menu-wrapper ul.nav-section li a {

    font-size: 16px;

  }

  header.header.fixed

    .bottom-logo-menu-wrapper

    ul.nav-section

    li:not(:last-child) {

    margin-right: 17px;

  }



  .error404-html .error-404 {

	padding-top: 123px;

}

section.key-benefits-section ul.benefits li.four-curv-boxes .key-images::before {

  height: 194px;

  width: 194px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

  right: 7px;

}

/*************new-banner-css*********/

section.home-banner img {

  min-height: 540px;

}

body.contact-us section.home-banner img {

  min-height: 590px;

}

.plus-bttn a::before {

  left: -17px;

}

section.interaction-section .right-side-inyterecation {

  margin: 60px 0 auto auto;

}

section.side-effect-section {

  padding: 73px 0 75px 0;

}

}

@media only screen and (max-width: 1023px) {

  /**************************************************************************humberger-menu**************************************************/

  #header .menu {

    width: 38px;

    height: 38px;

    border-radius: 40px;

    padding: 10px 10px;

    cursor: pointer;

    transition: all 0.5s ease 0s;

    background: transparent;

    line-height: 100%;

    display: block;

    position: relative;

}

#header .menu .line {

  width: 31px;

  height: 4px;

  background-color: #000;

  margin-top: 4px;

  margin-left: auto;

  position: relative;

  top: -13px;

  right: -6px;

}

  #header #desktop-nav .close-button {

    position: absolute;

    width: 45px;

    height: 45px;

    left: auto;

    right: 19px;

    top: 18px;

    border: 4px solid #fff;

    color: #fff;

    font-size: 18px;

    cursor: pointer;

    border-radius: 0;

    line-height: 55px;

    padding: 0;

    display: flex;

    justify-content: center;

    align-items: center;

  }

  #header #desktop-nav .nav-section {

    display: flex;

    flex-wrap: wrap;

    padding-top: 80px;

    flex-direction: column;

    align-items: flex-start;

  }

  #header #desktop-nav {

    position: fixed;

    right: -375px;

    top: 0;

    bottom: 0;

    margin: auto;

    width: 375px;

    height: 100%;

    z-index: 999;

    display: block !important;

    transition: all 0.5s ease 0s;

    left: auto;

    background: linear-gradient(to right, #0095e5 0%, #1bbfe2 100%);

  }

  html.show-menu #header #desktop-nav::before {

    content: "";

    position: fixed;

    background: #000;

    left: 0;

    top: 0;

    right: 375px;

    bottom: 0;

    z-index: 999;

    opacity: 0.8;

  }

  html.show-menu #header #desktop-nav {

    right: 0;

    pointer-events: visible;

  }

  html.show-menu {

    overflow: hidden;

  }

  header.header .bottom-logo-menu-wrapper .wrap-nav-section {

    width: 45%;

    display: flex;

    justify-content: flex-end;

  }

  /* header#header a.contact-btn {

    padding: 0 37px;

    line-height: 56px;

} */

  header#header a.contact-btn {

    line-height: 27px;

    background: linear-gradient(to right, #0095e5 0%, #1bbfe2 100%);

    color: #fff;

    padding: 0 37px;

    line-height: 56px;

    border-radius: 50px;

    font-family: "ArboriaBook";

    font-size: 18px;

  }

header.header .bottom-logo-menu-wrapper .header-logo-wrapper .site-logo-text {
  max-width: 100%;
  font-size: 22px;
}


  #header #desktop-nav .nav-section > li > a.contact-btn {

    display: none;

  }

  header.header .bottom-logo-menu-wrapper ul.nav-section li a::before {

    display: none;

  }

  header.header .bottom-logo-menu-wrapper ul.nav-section li a {

    display: block;

    padding: 10px 20px;

  }

  header.header .bottom-logo-menu-wrapper ul.nav-section li:not(:last-child) {

    width: 100%;

    border-bottom: 1px solid #fff;

  }

  header.header .bottom-logo-menu-wrapper ul.nav-section li.active a {

    background: #fff;

  }

  .close-button i.fa.fa-times {

    display: block;

  }

  header.header .bottom-logo-menu-wrapper > li {

    display: block;

  }

  header.fixed li a.contact-btn {

    border: 1px solid #fff;

  }

  /*****************************************************************************************************************************************/



  section.home-banner > .container {

    padding-top: 150px;

}

body.contact-us section.home-banner ul.ul-banner-li li.first {

  padding-bottom: 20px;

}

body.contact-us section.home-banner ul.ul-banner-li li.third {

  padding-bottom: 20px;

}

  p.dollar-text {

    font-size: 40px;

}

 

  body.home section.home-banner p.banner-paragraph {

    line-height: 30px;

    padding-bottom: 10px;

  }

  body.home section.home-banner ul.ul-banner-li li {

    line-height: 37px;

  }



  section.home-banner h2.banner-tittle {

	font-size: 45px;

	line-height: 55px;

	max-width: 450px;

}

  section.home-banner p.banner-paragraph {

    padding-right: 86px;

    font-size: 22px;

    line-height: 30px;

  }

  section.home-banner ul.ul-banner-li li {

    font-size: 22px;

    line-height: 32px;

  }

  section.home-banner .common-btn a {

    font-size: 20px;

    padding: 0 35px;

  }

  section.home-banner ul.ul-banner-li li::before {

    top: 9px;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide {

    grid-template-columns: repeat(3, 1fr);

    grid-gap: 42px;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li p.aroboriabook {

	font-size: 15px;

	line-height: 24px;

}

  section.Semaglutide-section .image-content-semgalutide {

    padding: 32px 0 0 0;

    flex-direction: column;

  }

  section.Semaglutide-section

    .image-content-semgalutide

    .conten-wrap

    h2.aroboria-bold {

    display: none;

  }

  section.Semaglutide-section .image-content-semgalutide p.small-blue-heading {

    display: none;

  }

  section.Semaglutide-section

    .image-content-semgalutide

    .image-wrap

    h2.aroboria-bold.responsive,

  section.Semaglutide-section

    .image-content-semgalutide

    .image-wrap

    p.small-blue-heading.responsive {

    display: block;

    text-align: center;

  }

  section.Semaglutide-section .image-content-semgalutide .image-wrap {

    width: 100%;

    padding: 0 0 0;

  }

  section.Semaglutide-section .image-content-semgalutide .img-wrp {

    max-width: 65%;

    margin: 0 auto;

  }

  section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

    height: 597px;

    right: 129px;

    top: 140px;

  }

  section.Semaglutide-section .image-content-semgalutide .conten-wrap {

    width: 100%;

    padding: 20px 0 0 0;

  }

  h2.aroboria-bold {

    font-size: 40px;

    line-height: 52px;

  }

  p.lato-rgular {

    font-size: 16px;

    line-height: 26px;

  }

  section.Semaglutide-section .image-content-semgalutide p.lato-rgular.first {

    margin: 0 0 10px 0;

  }

  section.key-benefits-section ul.benefits {

    grid-template-columns: repeat(3, 1fr);

  }

  p.aroboria-bold {

    font-size: 23px;

    line-height: 28px;

  }

  section.key-benefits-section ul.benefits li.four-curv-boxes {

	padding: 30px 0 60px 0;

}

section.key-benefits-section ul.benefits li.four-curv-boxes .key-images::before,

section.key-benefits-section ul.benefits li.four-curv-boxes .key-images {

	height: 180px;

	width: 180px;

}

  section.shop-now-section .big-shop-wrap {

    grid-template-columns: repeat(1, 1fr);

    margin: 44px 0 0 0;

    grid-gap: 20px;

  }

  section.shop-now-section .big-shop-wrap p.font-size-eighteen.first {

    margin: 10px 0 10px 0;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop {

    display: none;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop.responsive {

    display: flex;

  }

  section.shop-now-section .big-shop-wrap li.first::before {

    bottom: 63px;

}

section.shop-now-section .big-shop-wrap li::before {

  bottom: 104px;

}

  section.shop-now-section .big-shop-wrap li.shop-right.first {

    padding-top: 29px;

  }

  section.shop-now-section .bottom-text-wrrap p.aroboriabook {

    font-size: 15px;

  }

  section.shop-now-section .bottom-text-wrrap {

    padding: 0;

  }

  section.uses-section {

    padding: 30px 0 30px;

    background-image: none;

    margin: 20px 0 0 0;

  }

  section.uses-section .uses-wrrap {

    margin: -410px auto auto 78px;

    max-width: 84.5%;

    padding: 25px 25px 25px 25px;

}

  .responsive-background-img img {

    width: 100%;

    max-width: 95%;

    margin-right: 0;

  }

  section.uses-section .responsive-background-img,

  section.interaction-section .responsive-background-img {

    display: block;

  }

  section.side-effect-section .uses-wrrap .right-side-content {

    padding: 0 0 0 20px;

  }

  section.interaction-section .right-side-inyterecation {

    max-width: 79.5%;

    margin: 0 auto;

  }

  section.interaction-section {

    background-image: none;

  }

  section.interaction-section .responsive-background-img img {

    margin-left: 0;

    margin-right: auto;

  }

  section.interaction-section .right-side-inyterecation {

    margin: -490px 76px auto auto;

    max-width: 84.5%;

    padding: 33px 15px 44px 25px;

}

  section.key-benefits-section.second {

    margin: 0px 0 0 0;

  }

  section.key-benefits-section ul.benefits {

    grid-gap: 25px;

  }

  h2.lato-bold {

    font-size: 35px;

    line-height: 35px;

  }

  section.frequently-asked-question-section {

	padding: 35px 0 48px 0;

}

  section.frequently-asked-question-section .frequently-asked-wrapp {

    padding: 33px 0 0 0;

  }

  section.frequently-asked-question-section .accordion {

    padding: 22px 68px;

  }

  .error-404.not-found.container {

	padding: 80px 15px 80px 15px;

}

  section.Semaglutide-section .wrap-img.third .img-small img {

	top: 0;

	left: 0;

}

section.Semaglutide-section .wrap-img.fourth .img-small img {

	left: 15px;

}

section.Semaglutide-section .wrap-img.fifth .img-small img {

	left: -10px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

  height: 500px;

  right: 169px;

  top: 125px;

}

section.shop-now-section .big-shop-wrap .second-img-shop::before {

	height: 550px;

}

.semagluateed-wrap {

	height: 350px;

}

p.dollar-text {

	margin-bottom: 25px;

}

section.shop-now-section .big-shop-wrap .second-img-shop::before {

  height: 466px;

  top: 8px;

  left: -11px;

}

section.shop-now-section .common-btn a {

  line-height: 56px;

}

section.shop-now-section .big-shop-wrap ul.right-ul {

  padding-left: 0;

}

header.header .bottom-logo-menu-wrapper {

	display: flex;

	justify-content: space-between;

	align-items: center;

	width: 100%;

	position: relative;

}

header.header .bottom-logo-menu-wrapper .wrap-nav-section {

	width: auto;

	display: flex;

	position: absolute;

	left: auto;

	text-align: end;

	right: 10px;

	top: 18px;

	bottom: auto;

}

header.header .bottom-logo-menu-wrapper > li {

	display: block;

	margin-right: 50px;

}

.error404-html .error-404 {

	padding-top: 122px;

}



section.key-benefits-section.second ul.benefits {

  grid-gap: 50px;

  grid-template-columns: repeat(2, 1fr);

}

body.home section.home-banner img {

  min-height: 628px;

}

body.home section.home-banner > .container {

  padding-top: 146px;

}

body.contact-us section.home-banner img {

  min-height: 430px;

}

section.shop-now-section .big-shop-wrap li.first::before {

  bottom: 65px;

}

section.shop-now-section .big-shop-wrap li::before {

  bottom: 105px;

}

body.home section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.second {

  padding: 0;

}

body.home section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.first::before {

  right: 25px;

}

}

@media only screen and (max-width: 768px) {

    .error404-html .error-404 {

        padding-top: 106px;

    }

}

@media only screen and (max-width: 767px) {

  body.home section.home-banner > .container {

    padding-top: 106px;

}

body.home section.home-banner img {

  min-height: 593px;

  object-position: -40px 0;

}

/* body.home section.home-banner {

  background-image: url(../images/mobile-banner.png);

  background-repeat: no-repeat;

  background-size: contain;

} */

  /* section.home-banner img {

    min-height: 328px;

} */

body.contact-us section.home-banner img {

  min-height: 495px;

  object-position: -816px 0px;

}

section.home-banner ul.ul-banner-li li {

  font-size: 16px;

  line-height: 22px;

  padding-left: 26px;

}



section.home-banner > .container {

  padding-top: 117px;

}

  section.shop-now-section .big-shop-wrap li.third::before {

    background-position: 0 -196px;

    height: 49px;

}

section.shop-now-section .big-shop-wrap li.shop-right {

  padding: 0 0 48px 62px;

}

section.shop-now-section p.aroboriabook {

  font-size: 14px;

  line-height: 21px;

}

  section.shop-now-section .big-shop-wrap li.second::before {

    background-position: 0 -106px;

}

  section.Semaglutide-section .image-content-semgalutide p.lato-rgular.first {

    margin: 0 0 20px 0;

}

section.key-benefits-section {

  padding: 40px 0 40px 0;

}

  section.shop-now-section .big-shop-wrap .first-shop {

    padding-right: 0;

}

  section.frequently-asked-question-section

    .title-content-wrap:last-child

    .accordion.active::before {

    left: 6px;

    width: 29px;

  }



  section.key-benefits-section

    ul.benefits

    li.four-curv-boxes.fourth

    .key-images

    img {

    height: 70px;

    min-height: auto;

  }

  .error-404 #content-area small {

    font-size: 90px;

    line-height: 80%;

  }

  .error-404 .section-para,

  .error-404 .grve-subtitle {

    font-size: 22px;

    margin: 17px 0 13px 0 !important;

  }

  .error-404 .content-element {

    margin-top: 0;

  }

  section.key-benefits-section.second .owl-item {

    float: left;

  }

  section.key-benefits-section.second .owl-stage {

    overflow: hidden;

  }

  section.key-benefits-section.second ul.benefits {

    display: block;

  }

  section.key-benefits-section.second ul.benefits .owl-dots {

    display: none;

  }

  .owl-nav button {

    height: 40px;

    width: 40px;

    padding: 0;

    border-radius: 50%;

    background: #0095e5;

    border: 1px solid #fff;

    position: relative;

  }

  .owl-nav button::before {

    content: "";

    background-image: url(../images/crausel-arrow.png);

    background-repeat: no-repeat;

    background-position: 0 0;

    position: absolute;

    top: 13px;

    left: 7px;

    right: 0;

    margin: auto;

    height: 15px;

    width: 18px;

  }

  .owl-nav button.owl-next::before {

    transform: rotate(180deg);

    left: -8px;

    

  }

  .owl-nav button::before {

    top: 11px;

  }

  .owl-nav button:hover {

    background: #fff;

  }

  .owl-nav button:hover::before {

    filter: brightness(0) saturate(100%) invert(38%) sepia(99%) saturate(1772%)

      hue-rotate(175deg) brightness(96%) contrast(101%);

  }

  section.key-benefits-section.second .owl-nav {

    display: flex;

    justify-content: space-between;

    align-items: center;

    margin: 20px auto auto;

    max-width: 28%;

  }

  .owl-nav span {

    font-size: 0px;

  }

  header#header a.contact-btn {

    padding: 0 20px;

    line-height: 34px;

    font-size: 14px;

}

body.contact-us section.home-banner > .container {

  padding-top: 177px;

}

  header#header {

    padding: 15px 0 0 0;

  }

  header.header .bottom-logo-menu-wrapper .wrap-nav-section {

	top: 0px;

}

  header#header.fixed {

    padding: 11px 0;

  }

  header#header.fixed .header-logo-wrapper img {

    max-width: 100%;

  }

  section.home-banner .left-side-content {

    width: 100%;

  }

  body.home section.home-banner p.banner-paragraph {

    line-height: 24px;

    font-size: 16px;

    padding-right: 166px;

  }

  body.home section.home-banner ul.ul-banner-li li {

    line-height: 20px;

    font-size: 14px;

    padding-bottom: 7px;

    padding-left: 22px;

    padding-right: 100px;

  }

  section.home-banner ul.ul-banner-li li::before {

    top: 5px;

    background-size: 100% 100%;

    height: 15px;

    width: 15px;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide {

    grid-template-columns: repeat(2, 1fr);

    grid-gap: 27px 0;

}

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li

    p.aroboriabook {

    font-size: 14px;

    line-height: 21px;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .img-small::after {

	height: 50px;

	width: 50px;

  left: 5px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.first .text-content {

	padding: 0 0 0 10px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.second {

	padding: 0;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .text-content {

	padding: 0 0 0 5px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.third .text-content {

	padding: 0 0 0 10px;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fourth .text-content {

	padding: 0 0 0 15px;

}

  h2.aroboria-bold {

    font-size: 26px;

    line-height: 31px;

  }

  p.small-blue-heading {

    font-size: 16px;

    line-height: 24px;

  }

  section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

    height: 272px;

    right: 67px;

    top: 77px;

    width: 97px;

}

section.Semaglutide-section .image-content-semgalutide p.small-blue-heading {

	margin: 0 0 27px 0;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap img {

	padding: 0px 15px 0 0;

}

  p.lato-rgular {

    font-size: 14px;

    line-height: 22px;

  }

  section.Semaglutide-section {

    padding: 21px 0 40px 0;

  }

  section.key-benefits-section::before {

    top: -43px;

    height: 80px;

    width: 80px;

    right: 15px;

  }

  section.key-benefits-section ul.benefits {

    grid-template-columns: repeat(2, 1fr);

  }

  section.key-benefits-section ul.benefits li.four-curv-boxes .key-images img {

    min-height: auto;

    height: 70px;

  }

  /* section.key-benefits-section

    ul.benefits

    li.four-curv-boxes

    .key-images::before {

    left: -18px;

    height: 105px;

    width: 105px;

  } */

  section.key-benefits-section ul.benefits li.four-curv-boxes {

    padding: 20px 0 30px 0;

}

  .plus-bttn a {

    margin: 58px 0 0 0;

  }

  p.aroboria-bold {

    font-size: 18px;

    line-height: 22px;

    min-height: 50px;

  }

  /* section.key-benefits-section

    ul.benefits

    li.four-curv-boxes.third

    .key-images::before {

    left: -33px;

  } */

  /* section.key-benefits-section

    ul.benefits

    li.four-curv-boxes.fourth

    .key-images::before {

    left: -18px;

  } */

  section.key-benefits-section ul.benefits li.four-curv-boxes .key-text {

	padding: 12px 0 0 0;

}

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li:not(:last-child)::before {

    display: none;

  }

  p.dollar-text {

    font-size: 26px;

    background: transparent;

    line-height: 31px;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop::before {

    height: 445px;

    width: 310px;

    top: 30px;

    left: 4px;

}

.semagluateed-wrap {

	height: 345px;

}

section.shop-now-section .big-shop-wrap {

	margin: 12px 0 0 0;

}

p.dollar-text {

	margin-bottom: 48px;

}

  h2.thirty-size-heading {

    font-size: 22px;

    line-height: 24px;

  }

  section.shop-now-section .first-shop h2.thirty-size-heading {

    padding-right: 110px;

    font-size: 22px;

    line-height: 24px;

}

  section.shop-now-section .big-shop-wrap .first-shop p.font-size-eighteen {

    line-height: 22px;

  }

  body p {

    font-size: 14px;

  }

  section.shop-now-section .big-shop-wrap .first-shop p {

    line-height: 21px;

  }

  .common-btn a {

    font-size: 14px;

  }

  .common-btn a {

    font-size: 14px;

    line-height: 40px;

    padding: 0 25px;

  }

  .common-btn {

    text-align: center;

  }

  h2.thirty-size-heading {

    font-size: 18px;

    line-height: 22px;

  }

  p.aroboriabook {

    font-size: 14px;

    line-height: 21px;

  }

  section.shop-now-section .big-shop-wrap li.first::before {

    bottom: 71px;

}

section.shop-now-section .big-shop-wrap li::before {

  bottom: 75px;

  height: 47px;

  width: 52px;

  background-size: 50px;

}

section.shop-now-section .common-btn a {

  line-height: 35px;

}

  section.shop-now-section .bottom-text-wrrap {

    display: block;

  }

  section.shop-now-section .bottom-text-wrrap .left-side-para {

    width: 100%;

    padding: 0;

  }

  section.shop-now-section .bottom-text-wrrap .right-side-para {

    width: 100%;

    padding-left: 0;

    text-align: justify;

}

  section.shop-now-section .bottom-text-wrrap .left-side-para p.aroboriabook {

    margin: 0 0 10px 0;

    text-align: justify;

}

  section.shop-now-section .bottom-text-wrrap p.aroboriabook {

    font-size: 14px;

    line-height: 21px;

  }

  section.uses-section .lecft-side-content p.aroboriabook {

    font-size: 14px;

    line-height: 21px;

    text-align: justify;

}

  section.uses-section .uses-wrrap {

    margin: -170px auto auto 10px;

    max-width: 100%;

  }

  .responsive-background-img img {

    max-width: 97%;

    margin: -80px auto auto 10px;

}

  h2.blue-forty-font-arboria-bold {

    font-size: 26px;

    line-height: 31px;

  }

  section.uses-section .uses-wrrap {

    padding: 25px 23px 15px;

}

section.side-effect-section {

  padding: 0 0 0 0;

}

section.side-effect-section .uses-wrrap {

  display: block;

  padding: 20px 0 0 0;

}

  section.side-effect-section .uses-wrrap .lecft-side-content {

    width: 100%;

  }

  section.side-effect-section .uses-wrrap .right-side-content {

    padding: 0;

    width: 100%;

  }

  section.side-effect-section .uses-wrrap p.aroboriabook {

    font-size: 14px;

    line-height: 21px;

    text-align: justify;

    margin: 0 0 15px 0;

}

section.interaction-section .right-side-inyterecation p.aroboriabook {

  font-size: 14px;

  margin: 0 0 15px 0;

  line-height: 21px;

  text-align: justify;

}

section.interaction-section .right-side-inyterecation {

  margin: -112px 9px auto auto;

  max-width: 97%;

  padding: 25px 15px 0;

}

  section.key-benefits-section.second::before {

    height: 80px;

    width: 80px;

    top: -40px;

  }

  /* section.key-benefits-section.second

    ul.benefits

    li.four-curv-boxes

    .key-images::before {

    left: -18px;

  } */

  section.frequently-asked-question-section .accordion::after {

    height: 70px;

    width: 63px;

    background-size: 63px;

  }

  section.key-benefits-section.second p.aroboriabook {

    font-size: 13px;

    line-height: 20px;

    min-height: 147px;

  }

  section.frequently-asked-question-section .accordion::before {

    bottom: -69px;

    left: 4px;

    height: 112px;

    width: 30px;

    background-size: 112px;

  }

  section.frequently-asked-question-section

    .title-content-wrap:last-child

    .accordion::before {

    background-size: 108px;

    height: 28px;

    top: -64px;

  }

  section.frequently-asked-question-section .accordion.active::before {

    bottom: -138px;

    left: 5px;

    height: 200px;

  }

  /* section.key-benefits-section.second

    ul.benefits

    li.four-curv-boxes.third

    .key-images::before {

    left: -16px;

  } */

  h2.lato-bold {

    font-size: 26px;

    line-height: 36px;

  }

  .accordion {

    font-size: 16px;

    line-height: 16px;

  }

  section.frequently-asked-question-section .panel p {

    line-height: 20px;

    padding: 15px 35px;

  }

  section.frequently-asked-question-section .accordion {

	padding: 15px 70px 15px 35px;

	min-height: 65px;

	display: flex;

	align-items: center;

}

  section.home-banner .common-btn a {

    font-size: 14px;

    padding: 0 20px;

    line-height: 40px;

  }

  section.uses-section {

    padding: 207px 0 15px;

  }

  section.interaction-section {

    padding: 108px 0 28px 0;

}

 

  .home .common-btn.contact a {

    font-size: 14px;

    line-height: 45px;

    padding: 0 28px;

  }

  section.home-banner h2.banner-tittle {

	font-size: 30px;

	line-height: 36px;

	max-width: 300px;

}

  section.home-banner .common-btn {

    text-align: left;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.third {

	padding: 0;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fifth {

	padding: 0;

	grid-column: 1/3;

}

section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.fifth .text-content {

	padding: 0 0 0 10px;

}

section.Semaglutide-section .image-content-semgalutide .image-wrap .img-wrp {

	height: 300px;

}

section.key-benefits-section ul.benefits li.four-curv-boxes .key-images::before, section.key-benefits-section ul.benefits li.four-curv-boxes .key-images {

	height: 105px;

	width: 105px;

}

.plus-bttn a::before {

  height: 20px;

  width: 20px;

  background-size: 20px;

  left: -9px;

}

section.frequently-asked-question-section {

	padding: 35px 0 28px 0;

}

.error404-html .error-404 {

	padding-top: 95px;

}

header.header .bottom-logo-menu-wrapper .header-logo-wrapper {

	width: 40%;

}

section.frequently-asked-question-section   .title-content-wrap.active .accordion::before {

  bottom: -134px;

  left: 5px;

  height: 197px;

}

section.frequently-asked-question-section

  .title-content-wrap.active:last-child

  .accordion::before {

    left: 5px;

    height: 65px;

    top: -134px;

    width: 32px;

    background-position: -66px 0;

}

.contact-form .submit div#ajaxLoader {

  right: -137px;

  bottom: 12px;

}



section.uses-section {

  margin: 0px 0 0 0;

}

img.mobile-view {

  display: block;

}

img.desktop{

  display: none;

}



body.home section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.wrap-img.second {

  padding: 0;

}/*28-05-2024*/















}

@media only screen and (min-width: 480px) and (max-width: 767px) {

  body.contact-us section.home-banner img {

    object-position: -646px 0px;

}



  img.mobile-view {

    display: none;

}

img.desktop{

  display: block;

}

  body.error-404 .breadcrumb {

    padding-top: 30px;

}

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .img-small::after {

    left: 4px;

}

  body.home section.home-banner > .container {

    padding-top: 136px;

}

  body.home section.home-banner img {

    object-position: -270px 0px;

}

  section.home-banner > .container {

    padding-top: 137px;

}

section.home-banner img {

  min-height: 348px;

}

  /* section.frequently-asked-question-section

    .title-content-wrap:last-child

    .accordion.active::before {

    left: 5px;

  }

  header.header .bottom-logo-menu-wrapper .wrap-nav-section {

    width: 50%;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.third img,

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li.fourth img {

    height: 70px;

  }

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.third::after {

    left: 7px;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .img-small::after {

    height: 65px;

    width: 65px;

    left: 8px;

  }

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.fourth::after {

    left: 6px;

  }

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.fifth::after {

    left: 5px;

  } */

  /* section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.first

    .text-content {

    padding: 0;

  }

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.second

    .text-content {

    padding: 0;

  }

  section.Semaglutide-section

    .ul-li-semaglutide

    ul.segmaglutide

    li.third

    .text-content {

    padding: 0;

  }

  section.Semaglutide-section .ul-li-semaglutide ul.segmaglutide li .img-small {

    width: 25%;

  } */

  section.shop-now-section .big-shop-wrap li.first::before {

    bottom: 46px;

}

section.shop-now-section .big-shop-wrap li::before {

  bottom: 47px;

}



  section.Semaglutide-section {

    padding: 50px 0 40px 0;

  }

  section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

    height: 486px;

    right: 124px;

    top: 84px;

    width: 137px;

}

  section.key-benefits-section ul.benefits {

    grid-template-columns: repeat(4, 1fr);

    grid-gap: 15px;

  }

  .responsive-background-img img {

    margin: -65px 0 auto 10px;

    height: auto;

    max-width: 100%;

    object-fit: cover;

}

section.interaction-section .responsive-background-img img {

  max-width: 98%;

}

section.uses-section .uses-wrrap {

  margin: -180px auto auto 12px;

  max-width: 97%;

}

section.interaction-section .right-side-inyterecation {

  margin: -332px 15px auto auto;

}

  section.key-benefits-section.second .owl-nav {

    max-width: 15%;

  }



  section.Semaglutide-section .image-content-semgalutide .image-wrap .img-wrp {

	height: 500px;

}

.error404-html .error-404 {

	padding-top: 103px;

}

section.uses-section {

  margin: 0px 0 0 0;

}

section.uses-section .responsive-background-img {

  height: 520px;

}

 section.interaction-section .responsive-background-img {

  height: 760px;

}









}

@media not all and (min-resolution: 0.001dpcm) {

  .common-btn a {

    padding: 0 31px;

  }

  section.key-benefits-section.second {

    margin: -95px 0 0 0;

  }

  section.key-benefits-section.second::before {

    height: 144px;

    width: 144px;

    top: -71px;

  }

  section.shop-now-section .big-shop-wrap .second-img-shop::before {

    top: -22px;

}

.common-btn a {

  padding: 0 24px;

}

section.key-benefits-section ul.benefits li.four-curv-boxes {

  padding: 55px 0 60px 0;

}

section.key-benefits-section ul.benefits {

  grid-gap: 21px;

}

section.key-benefits-section.second {

  margin: -115px 0 0 0;

}

section.key-benefits-section.second ul.benefits li.four-curv-boxes {

  padding: 34px 33px 68px;

}

}

@media not all and (min-resolution: 0.001dpcm) {

  @media only screen and (max-width: 1024px){

    section.uses-section .uses-wrrap {

      margin: -330px auto auto 102px;

  }

    section.key-benefits-section ul.benefits li.four-curv-boxes {

      padding: 20px 0 60px 0;

    }

    section.key-benefits-section ul.benefits {

      grid-gap: 60px;

  }

  section.Semaglutide-section .image-content-semgalutide .image-wrap::before {

    right: 293px;

}

section.shop-now-section .big-shop-wrap .second-img-shop::before {

  top: 18px;

  left: 7px;

}

section.Semaglutide-section p.lato-rgular {

  max-width: 100%;

}

section.key-benefits-section.second {

  margin: 61px 0 0 0;

}

section.interaction-section .right-side-inyterecation {

  margin: -300px 103px auto auto;

}

section.key-benefits-section.second ul.benefits {

  grid-template-columns: repeat(3, 1fr);

}

  }

}

@media not all and (min-resolution: 0.001dpcm) {

  @media only screen and (max-width: 767px) {

    section.key-benefits-section.second {

      margin: 8px 0 0 0;

    }

    section.key-benefits-section.second::before {

      height: 124px;

      width: 124px;

      top: -63px;

    }

    .accordion {

      font-size: 14px;

    }

  }

}

@media (max-width: 767px) {
  .sema-product-layout {
    flex-direction: column;
    align-items: center;
  }

  .sema-product-image {
    margin-bottom: 20px;
  }

  .sema-product-list {
    width: 100%;
  }

  .product-row {
    flex-wrap: wrap;
    gap: 8px;
  }

  .product-row .prod-price {
    margin-right: 0;
  }
}
